Compatible XF Versions
2.0 , 2.1 , 2.2
Visible Branding
No
Persian Description
افزونه فوق اجازه دسترسی به بروزرسانی فایل ها به گروه های کاربری خاص رو محیا می کند

Description​

Allows users with permission to add new update to any resource

Requirements​

  • PHP 7.3+
  • XenForo Resource Manager 2.1.4+

Permissions​

Resource moderator permissions​

  • Update any resource

Initial funding​

This add-on was funded by FrederikP.

License​

This project is licensed under the MIT License - see the LICENSE.md file for details.
  • Like
Reactions: Aram
Author
XenForo
Downloads
32
Views
300
First release
Last update
Rating
0.00 star(s) 0 ratings

More resources from XenForo

Latest updates

  1. XenForo Resource Manager 2.2 compatibility

    Change: Increase minimum XenForo version requirement to 2.1.10 Patch 2 Change: Increase minimum...
Top